# OpenStack

# Tuskar

## SYNOPSIS

> tuskar [options] <command> [command-options]

> tuskar help

> tuskar help <command>

## DESCRIPTION

tuskar is a command line client for controlling OpenStack Tuskar.

## OPTIONS

To get a list of available commands and options run:

    tuskar help

To get usage and options of a command run:

    tuskar help <command>

## EXAMPLES

Get information about overcloud-create command:

    tuskar help overcloud-create

List available overcloud-list:

    tuskar overcloud-list

List available Overcloud Roles:

    tuskar overcloud-roles-list

## BUGS

Tuskar client is hosted in Launchpad so you can view current bugs at https://bugs.launchpad.net/python-tuskarclient/.